Subject: bug#9039: 24.0.50; dired "f" fails on directory that begins with a space

From: [email-masked] (Randal L. Schwartz)
Date: Wed, 13 Jul 2011 11:03:46 -0700

>>>>> "GM" == Glenn Morris <[email-masked]> writes:

GM> I've improved the manual and the doc of dired-use-ls-dired, as well
GM> as making dired give a message the first time it it used if --dired
GM> is not found to be supported. Personally, I'm inclined to close this
GM> report now.

What I'm confused about is if setting the other switch always does the
right thing (and faster, without forking), why would dired *ever* use
"ls --dired"?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion